Subject: bug#47408: Etags support for Mercury [v0.5]

From: Francesco Potortì <[email-masked]>
Date: Sun, 06 Jun 2021 20:18:48 +0200

Eli Zaretskii:
>> I see that there's no Mercury support for ctags (the 'ctags' output of
>> the test suite remained without change) -- is that intentional?

Fabrice Nicol:
>Yes, unless I am mistaken, ctags has no practical use outside of the 
>C-family language domain.

That's difficult to tell for me.  However, etags provides ctags support
for all languages it knows about.  I may be missing something, but I
think Mercury would be the first exception.  If that's the case, maybe
it would be worth  adding a comment telling so.